» Ubuntu » Пакеты

Error

two or more packages specified (etsf-io natty)